.widget-panel-chooser .widget-header {
    background-color:#53D9F3 !important;
    color:white;
}

.widget-panel-chooser {
    background:#AFEAFF !important;
}

.widget-panel-chooser.widget-panel-nascar .widget-nascar-list {
    border-right: 1px solid #53D9F3 !important;
}

.widget-panel-chooser .widget-accounts .widget-add-account-box {
	border-top: 1px solid #53D9F3 !important;
}

.widget-account-remove {
	position: absolute !important;
}

.widget-panel-chooser .widget-main .forgot-link {
    position: absolute !important;
    font-size: 13px;
    top: 173px;
    right: 30px;
}

.reg-crs .widget-panel-chooser {
    background:#fff17a url("/images/yellowGrad.png") 0 0 repeat-x !important;
}

.reg-crs .widget-idp {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #c5c6c7) ) !important;
    background:-moz-linear-gradient( center top, #ffffff 5%, #c5c6c7 100% ) !important;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c5c6c7') !important;
    background-color:#ffffff !important;
    -moz-border-radius:6px !important;
    -webkit-border-radius:6px !important;
    border-radius:6px !important;
    border:1px solid grey !important;
    display:inline-block !important;
    color:#777777 !important;
    font-family:arial !important;
    font-size:15px !important;
    font-weight:bold !important;
    padding:6px 24px !important;
    text-decoration:none !important;
}.reg-crs .widget-idp:hover {
	curser: pointer !important;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c5c6c7), color-stop(1, #ffffff) ) !important;
    background:-moz-linear-gradient( center top, #c5c6c7 5%, #ffffff 100% ) !important;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c5c6c7', endColorstr='#ffffff') !important;
    background-color:#c5c6c7 !important;
}.reg-crs .widget-idp:active {
    position:relative !important;
    top:1px !important;
}

/************* CRS Redesign ************/
.reg-crs.redesign .widget-panel-chooser {
	background: none !important;
}

.reg-crs.redesign .widget-panel-chooser.widget-panel-nascar .widget-nascar-list {
  border-right: 1px solid #ddd;
  padding-right: 100px !important;
  width: 340px !important;
}

.reg-crs.redesign #popin-box {
	width:400px !important;
}

.reg-crs.redesign .widget-panel-chooser .widget-main h2 {
	color: #555 !important;
	text-align:center !important;
}

.reg-crs.redesign .widget-panel-chooser {
  background: none !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-border-radius: none !important;
  -moz-border-radius: none !important;
  border-radius: none !important;
}